Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ocean_cpl_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ocean_cpl_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ocean_cpl_mod.F90	(revision 5099)
@@ -1,10 +1,9 @@
-!
+
 ! $Id$
-!
+
 MODULE ocean_cpl_mod
-!
+
 ! This module is used both for the sub-surface ocean and sea-ice for the case of a 
 ! coupled model configuration, ocean=couple. 
-!
 
   IMPLICIT NONE
@@ -15,13 +14,13 @@
 
 !****************************************************************************************
-!
+
 CONTAINS
-!
-!****************************************************************************************
-!
+
+!****************************************************************************************
+
   SUBROUTINE ocean_cpl_init(dtime, rlon, rlat)
-!
+
 ! Allocate fields for this module and initailize the module mod_cpl
-!
+
     USE dimphy,           ONLY : klon
     USE cpl_mod
@@ -42,7 +41,7 @@
     
   END SUBROUTINE ocean_cpl_init
-!
-!****************************************************************************************
-!
+
+!****************************************************************************************
+
   SUBROUTINE ocean_cpl_noice( &
        swnet, lwnet, alb1, &
@@ -58,9 +57,8 @@
        delta_sst, dTer, dSer, dt_ds)
 
-!
 ! This subroutine treats the "open ocean", all grid points that are not entierly covered
 ! by ice. The subroutine first receives fields from coupler, then some calculations at 
 ! surface is done and finally it sends some fields to the coupler.
-!
+
     USE dimphy,           ONLY : klon
     USE calcul_fluxs_mod
@@ -73,5 +71,5 @@
     INCLUDE "YOMCST.h"
     INCLUDE "clesphys.h"
-!    
+
 ! Input arguments  
 !****************************************************************************************
@@ -154,5 +152,5 @@
 !****************************************************************************************
 ! Receive sea-surface temperature(tsurf_cpl) from coupler
-!
+
 !****************************************************************************************
     CALL cpl_receive_ocean_fields(knon, knindex, tsurf_cpl, u0_cpl, v0_cpl, &
@@ -161,5 +159,5 @@
 !****************************************************************************************
 ! Calculate fluxes at surface
-!
+
 !****************************************************************************************
     cal = 0.
@@ -211,5 +209,5 @@
 !****************************************************************************************
 ! Calculate fder : flux derivative (sensible and latente)
-!
+
 !****************************************************************************************
     fder_new(:) = fder_old(:) + dflux_s(:) + dflux_l(:)
@@ -225,5 +223,5 @@
 !****************************************************************************************
 ! Send and cumulate fields to the coupler
-!
+
 !****************************************************************************************
 
@@ -234,7 +232,7 @@
 
   END SUBROUTINE ocean_cpl_noice
-!
-!****************************************************************************************
-!
+
+!****************************************************************************************
+
   SUBROUTINE ocean_cpl_ice( &
        rlon, rlat, swnet, lwnet, alb1, &
@@ -249,9 +247,9 @@
        alb1_new, alb2_new, evap, fluxsens, fluxlat, flux_u1, flux_v1, &
        tsurf_new, dflux_s, dflux_l, rhoa)
-!
+
 ! This subroutine treats the ocean where there is ice. The subroutine first receives 
 ! fields from coupler, then some calculations at surface is done and finally sends 
 ! some fields to the coupler.
-!    
+
     USE dimphy,           ONLY : klon
     USE cpl_mod
@@ -323,5 +321,5 @@
 !****************************************************************************************
 ! Receive ocean temperature(tsurf_cpl) and albedo(alb_new) from coupler
-!
+
 !****************************************************************************************
 
@@ -335,5 +333,5 @@
 !****************************************************************************************
 ! Calculate fluxes at surface
-!
+
 !****************************************************************************************
     cal = 0.
@@ -371,5 +369,5 @@
 !****************************************************************************************
 ! Calculate fder : flux derivative (sensible and latente)
-!
+
 !****************************************************************************************
     fder_new(:) = fder_old(:) + dflux_s(:) + dflux_l(:)
@@ -385,5 +383,5 @@
 !****************************************************************************************
 ! Send and cumulate fields to the coupler
-!
+
 !****************************************************************************************
 
@@ -397,6 +395,6 @@
 
   END SUBROUTINE ocean_cpl_ice
-!  
-!****************************************************************************************
-!
+
+!****************************************************************************************
+
 END MODULE ocean_cpl_mod
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ocean_forced_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ocean_forced_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ocean_forced_mod.F90	(revision 5099)
@@ -1,16 +1,16 @@
-!
+
 ! $Id$
-!
+
 MODULE ocean_forced_mod
-!
+
 ! This module is used for both the sub-surfaces ocean and sea-ice for the case of a 
 ! forced ocean,  "ocean=force".
-!
+
   IMPLICIT NONE
 
 CONTAINS
-!
-!****************************************************************************************
-!
+
+!****************************************************************************************
+
   SUBROUTINE ocean_forced_noice( &
        itime, dtime, jour, knon, knindex, &
@@ -28,10 +28,10 @@
 #endif            
        )
-!
+
 ! This subroutine treats the "open ocean", all grid points that are not entierly covered
 ! by ice.
 ! The routine receives data from climatologie file limit.nc and does some calculations at the 
 ! surface. 
-!
+
     USE dimphy
     USE calcul_fluxs_mod
@@ -139,5 +139,5 @@
 ! 1)    
 ! Read sea-surface temperature from file limit.nc
-!
+
 !****************************************************************************************
 !--sb:
@@ -162,5 +162,5 @@
 ! 2)
 ! Flux calculation
-!
+
 !****************************************************************************************
 ! Set some variables for calcul_fluxs
@@ -237,7 +237,7 @@
 
   END SUBROUTINE ocean_forced_noice
-!
+
 !***************************************************************************************
-!
+
   SUBROUTINE ocean_forced_ice( &
        itime, dtime, jour, knon, knindex, &
@@ -254,9 +254,9 @@
 #endif            
        )
-!
+
 ! This subroutine treats the ocean where there is ice. 
 ! The routine reads data from climatologie file and does flux calculations at the 
 ! surface.
-!
+
     USE dimphy
     USE geometry_mod, ONLY: longitude,latitude
@@ -421,5 +421,5 @@
 ! 2)
 ! Calculations due to snow and runoff
-!
+
 !****************************************************************************************
 #ifdef ISO
@@ -489,5 +489,5 @@
     
 ! Calculation of albedo at snow (alb_neig) and update the age of snow (agesno)
-! 
+
     CALL albsno(klon, knon, dtime, agesno(:), alb_neig(:), precip_snow(:))  
 
@@ -508,24 +508,24 @@
 !************************************************************************
 !  SUBROUTINE read_tsurf1d(knon,sst_out)
-!
+
 ! This subroutine specifies the surface temperature to be used in 1D simulations
-!
+
 !      USE dimphy, ONLY : klon
-!
+
 !      INTEGER, INTENT(IN)                  :: knon     ! nomber of points on compressed grid
 !      REAL, DIMENSION(klon), INTENT(OUT)   :: sst_out  ! tsurf used to force the single-column model
-!
+
 !       INTEGER :: i
 ! COMMON defined in lmdz1d.F:
 !       real ts_cur
 !       common /sst_forcing/ts_cur
-!
+
 !       DO i = 1, knon
 !        sst_out(i) = ts_cur
 !       ENDDO
-!
+
 !      END SUBROUTINE read_tsurf1d
-!
-!
+
+
 !************************************************************************
 END MODULE ocean_forced_mod
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ocean_slab_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ocean_slab_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ocean_slab_mod.F90	(revision 5099)
@@ -1,8 +1,7 @@
 !Completed
 MODULE ocean_slab_mod
-!
+
 ! This module is used for both surface ocean and sea-ice when using the slab ocean,
 ! "ocean=slab".
-!
 
   USE dimphy
@@ -123,7 +122,7 @@
 
 CONTAINS
-!
-!***********************************************************************************
-!
+
+!***********************************************************************************
+
   SUBROUTINE ocean_slab_init(dtime, pctsrf_rst)
   !, seaice_rst etc
@@ -308,7 +307,7 @@
 
  END SUBROUTINE ocean_slab_init
-!
-!***********************************************************************************
-!
+
+!***********************************************************************************
+
   SUBROUTINE ocean_slab_frac(itime, dtime, jour, pctsrf_chg, is_modified)
 
@@ -330,7 +329,7 @@
 
   END SUBROUTINE ocean_slab_frac
-!
+
 !************************************************************************************
-!
+
   SUBROUTINE ocean_slab_noice( & 
        itime, dtime, jour, knon, knindex, &
@@ -419,5 +418,5 @@
 !****************************************************************************************
 ! 1) Surface fluxes calculation
-!    
+
 !****************************************************************************************
     !cal(:)      = 0. ! infinite thermal inertia
@@ -471,5 +470,5 @@
 !****************************************************************************************
 ! 2) Q-Flux : get global variables lmt_bils, diff_sst and diff_siv from file limit_slab.nc
-!
+
 !****************************************************************************************
     CALL limit_slab(itime, dtime, jour, lmt_bils, diff_sst, diff_siv) 
@@ -484,5 +483,5 @@
 ! 3) Recalculate new temperature (add Surf fluxes, Q-Flux, Ocean transport)
 !    Bring to freezing temp and make sea ice if necessary
-!  
+
 !***********************************************o*****************************************
     tsurf_new=tsurf_in
@@ -669,5 +668,5 @@
     END IF ! coupling time
   END SUBROUTINE ocean_slab_noice
-!
+
 !****************************************************************************************
 
@@ -965,7 +964,7 @@
 
   END SUBROUTINE ocean_slab_ice
-!
-!****************************************************************************************
-!
+
+!****************************************************************************************
+
   SUBROUTINE ocean_slab_final
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/open_climoz_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/open_climoz_m.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/open_climoz_m.F90	(revision 5099)
@@ -8,7 +8,7 @@
 
 !-------------------------------------------------------------------------------
-!
+
 SUBROUTINE open_climoz(ncid, press_in_cen, press_in_edg, time_in, daily, adjust)
-!
+
 !-------------------------------------------------------------------------------
   USE netcdf95, ONLY: nf95_open, nf95_close, nf95_gw_var, nf95_inq_varid
@@ -96,5 +96,5 @@
 
 END SUBROUTINE open_climoz
-!
+
 !-------------------------------------------------------------------------------
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/paramlmdz_phy_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/paramlmdz_phy_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/paramlmdz_phy_mod.F90	(revision 5099)
@@ -49,5 +49,5 @@
 !$OMP MASTER
       IF (is_mpi_root) THEN
-!
+
 !       zstophy = pdtphys
 !       zout = -1
@@ -55,8 +55,8 @@
        zstophy = 86400.
        zout = 86400.
-!
+
        idayref = day_ref
        CALL ymds2ju(annee_ref, 1, idayref, 0.0, zjulian)
-!
+
        CALL gr_fi_ecrit(1,klon,nbp_lon,nbp_lat,rlon_glo,zx_lon)
        IF (nbp_lon>1) THEN
@@ -66,7 +66,7 @@
        ENDDO
        ENDIF
-!
+
        CALL gr_fi_ecrit(1,klon,nbp_lon,nbp_lat,rlat_glo,zx_lat)
-!
+
        CALL histbeg("paramLMDZ_phy.nc",  &
                        np,zx_lon(np:np,1), np,zx_lat(1,np:np), &
@@ -74,25 +74,25 @@
                        itau_phy, zjulian, dtime, &
                        nhori, nid_ctesGCM)
-!
+
        CALL histdef(nid_ctesGCM, "R_ecc",  &
                       "Excentricite","-", &
                       1,1,nhori, 1,1,1, -99, 32, &
                       "ave(X)", zstophy,zout)
-!
+
        CALL histdef(nid_ctesGCM, "R_peri",  &
                       "Equinoxe","-", &
                       1,1,nhori, 1,1,1, -99, 32, &
                       "ave(X)", zstophy,zout)
-!
+
        CALL histdef(nid_ctesGCM, "R_incl",  &
                       "Inclinaison","deg", &
                       1,1,nhori, 1,1,1, -99, 32, &
                       "ave(X)", zstophy,zout)
-!
+
        CALL histdef(nid_ctesGCM, "solaire",  &
                       "Constante solaire","W/m2", &
                       1,1,nhori, 1,1,1, -99, 32, &
                       "ave(X)", zstophy,zout)
-!
+
 #ifdef CPP_RRTM
        IF (iflag_rrtm.EQ.1) THEN
@@ -106,30 +106,30 @@
        ENDIF
 #endif
-!
+
        CALL histdef(nid_ctesGCM, "co2_ppm",  &
                       "Concentration du CO2", "ppm", &
                       1,1,nhori, 1,1,1, -99, 32,  &
                       "ave(X)", zstophy,zout)
-!
+
        CALL histdef(nid_ctesGCM, "CH4_ppb",  &
                       "Concentration du CH4", "ppb", &
                       1,1,nhori, 1,1,1, -99, 32,  &
                       "ave(X)", zstophy,zout)
-!
+
        CALL histdef(nid_ctesGCM, "N2O_ppb", &
                       "Concentration du N2O", "ppb", &
                       1,1,nhori, 1,1,1, -99, 32, &
                       "ave(X)", zstophy,zout)
-!
+
        CALL histdef(nid_ctesGCM, "CFC11_ppt", &
                       "Concentration du CFC11", "ppt", &
                       1,1,nhori, 1,1,1, -99, 32, &
                       "ave(X)", zstophy,zout)
-!
+
        CALL histdef(nid_ctesGCM, "CFC12_ppt", &
                       "Concentration du CFC12", "ppt", &
                       1,1,nhori, 1,1,1, -99, 32, &
                       "ave(X)", zstophy,zout)
-!
+
        CALL histend(nid_ctesGCM)
        
@@ -171,26 +171,26 @@
 !$OMP MASTER
       IF (is_mpi_root) THEN      
-!
+
       ndex2d = 0
       itau_w = itau_phy + itap + int(start_time * day_step_phy)
-!
+
 ! Variables globales
-!
+
       zx_tmp_0d=R_ecc
       CALL histwrite(nid_ctesGCM,"R_ecc",itau_w, &
                      zx_tmp_0d,np,ndex2d)
-!
+
       zx_tmp_0d=R_peri
       CALL histwrite(nid_ctesGCM,"R_peri",itau_w, &
                      zx_tmp_0d,np,ndex2d)
-!
+
       zx_tmp_0d=R_incl
       CALL histwrite(nid_ctesGCM,"R_incl",itau_w, &
                      zx_tmp_0d,np,ndex2d)
-!
+
       zx_tmp_0d=solaire
       CALL histwrite(nid_ctesGCM,"solaire",itau_w, &
                      zx_tmp_0d,np,ndex2d)
-!
+
 #ifdef CPP_RRTM
       IF (iflag_rrtm.EQ.1) THEN
@@ -203,27 +203,27 @@
       ENDIF
 #endif
-!
+
       zx_tmp_0d=co2_ppm
       CALL histwrite(nid_ctesGCM,"co2_ppm",itau_w, &
                      zx_tmp_0d,np,ndex2d)
-!
+
       zx_tmp_0d=CH4_ppb
       CALL histwrite(nid_ctesGCM,"CH4_ppb",itau_w, &
                      zx_tmp_0d,np,ndex2d)
-!
+
       zx_tmp_0d=N2O_ppb
       CALL histwrite(nid_ctesGCM,"N2O_ppb",itau_w, &
                      zx_tmp_0d,np,ndex2d)
-!
+
       zx_tmp_0d=CFC11_ppt
       CALL histwrite(nid_ctesGCM,"CFC11_ppt",itau_w, &
                      zx_tmp_0d,np,ndex2d)
-!
+
       zx_tmp_0d=CFC12_ppt
       CALL histwrite(nid_ctesGCM,"CFC12_ppt",itau_w, &
                      zx_tmp_0d,np,ndex2d)
-!
+
 !=================================================================
-!
+
       IF (ok_sync) THEN
         call histsync(nid_ctesGCM)
